<table class="table table-sm" id="tblLokasi">
    <tr>
        <th width="150">&{'tag.provinsi'}<span class="warning"> *</span></th>
        <th width="240">&{'tag.kab_kota'}<span class="warning"> *</span></th>
        <th>&{'tag.detail_loc'}<span class="warning"> *</span></th>
        <th width="10" ></th>
    </tr>
    #{list items:_locations, as:'lok'}
        #{set propId:lok.prpId /}
        #{set i : lok_index - 1 /}
        <tr>
            #{if lok.isPklIdExist() }
                <input type="hidden" name="lokasi[${i}].pkl_id" value="${lok.pkl_id}"/>
                <input type="hidden" name="lokasi[${i}].pkt_lokasi_versi" value="${lok.pkt_lokasi_versi}"/>
            #{/if}
            <td>
                #{selectPropinsi 'propinsiId[]', value:propId, disabled:_allowEditSelect /}
            </td>
            <td class="#{validate 'paket_lokasi_'+i+'.kbp_id'/}">
                #{selectKabupaten 'lokasi['+i+'].kbp_id', value:lok?.kbp_id, propinsiId:propId, disabled:_allowEditSelect /}
                <div class="invalid-feedback">#{error 'paket_lokasi_'+i+'.kbp_id' /}</div>
                #{if _isReadOnly } <input type="hidden" name="lokasi[${i}].kbp_id" value="${lok?.kbp_id}"/> #{/if}
            </td>
            <td>
                <input type="text" required id="textlokasi" name="lokasi[${i}].pkt_lokasi" class="form-control  #{validate 'paket_lokasi_'+i+'.pkt_lokasi'/}"
                       placeholder="Alamat Detail" value="${lok.pkt_lokasi}"
                    #{if _isReadOnly } readonly #{/if}/>
                <div class="invalid-feedback">#{error 'paket_lokasi_'+i+'.pkt_lokasi' /}</div>
            </td>
            <td>
                #{if _allowDeleteLocation && lok_index > 1 }
                    <a href="javascript:void(0)" class="removeBtn" value="${lok.pkl_id}"><i class="fa fa-trash-o fa-lg"></i></a>
                #{/if}
            </td>
        </tr>
    #{/list}
</table>